You are here: PSPad forum > České diskuzní fórum > Error

Error

#1 Error

Posted by: Zmy | Date: 2019-12-24 01:43 | IP: IP Logged

Dobrý den.
Google překladatel pracoval, doufám, že pochopíte.
Je tu jedna malá prosba.
Chtěl jsem jí to říct už dávno.
Mohli byste vložit do programu psovod chyby (Error handler).
Jde o to, co váš program píše do souboru "Recent.ini" velmi často.
A já mám tento soubor jen pro čtení.
Nechci měnit jeho obsah.
Poděkování.

image

Options: Reply | Quote | Up ^


#2 Re: Error

Posted by: pspad | Date: 2019-12-24 06:13 | IP: IP Logged

Hello.
It's no problem, i will do it.
You can use English forum if English language is more comfortable for you.

Options: Reply | Quote | Up ^


#3 Re: Error

Posted by: Zmy | Date: 2019-12-24 06:58 | IP: IP Logged

Thank You.

Options: Reply | Quote | Up ^


#4 Re: Error

Posted by: pspad | Date: 2019-12-24 10:00 | IP: IP Logged

Я изменил поведение записи в файл Recent.ini по всей программе. Если ты обнаружиш какие-либо проблемы в следующей версии, пожалуйста, пришли мне полный журнал ошибок.

Я не слежу за русским форумом, но немного знаю пo русски. Если есть какие-либо проблемы, просто пришлите мне ссылку по электронной почте

Edited 1 time(s). Last edit at 2019-12-24 10:04 by pspad.

Options: Reply | Quote | Up ^


#5 Re: Error

Posted by: Zmy | Date: 2019-12-24 12:13 | IP: IP Logged

Хорошо, спасибо.

Options: Reply | Quote | Up ^






Editor PSPad - freeware editor, © 2001 - 2020 Jan Fiala, Hosted by Webhosting TOJEONO.CZ, design by WebDesign PAY & SOFT, code Petr Dvořák, Privacy policy and GDPR